python-hyperframe_5.1.0-1_all.deb


Advertisement

Description

python-hyperframe - Pure-Python HTTP/2 framing code

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name python-hyperframe
Package version 5.1.0
Package release 1
Package architecture all
Package type deb
Installed size 61 B
Download size 11.70 KB
Official Mirror archive.ubuntu.com
This module contains a pure-Python codebase that is capable of
decoding a binary stream into HTTP/2 frames.

Alternatives

Package Version Architecture Repository
python-hyperframe_5.1.0-1_all.deb 5.1.0 all Ubuntu Universe
python-hyperframe - - -

Requires

Name Value
python:any << 2.8
python:any >= 2.7.5-5~

Download

Type URL
Binary Package python-hyperframe_5.1.0-1_all.deb
Source Package python-hyperframe

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-hyperframe deb package:
    # sudo apt-get install python-hyperframe

Files

Path
/usr/lib/python2.7/dist-packages/hyperframe/__init__.py
/usr/lib/python2.7/dist-packages/hyperframe/exceptions.py
/usr/lib/python2.7/dist-packages/hyperframe/flags.py
/usr/lib/python2.7/dist-packages/hyperframe/frame.py
/usr/lib/python2.7/dist-packages/hyperframe-5.1.0.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/hyperframe-5.1.0.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/hyperframe-5.1.0.egg-info/top_level.txt
/usr/share/doc/python-hyperframe/README.rst
/usr/share/doc/python-hyperframe/changelog.Debian.gz
/usr/share/doc/python-hyperframe/copyright

Changelog

2017-07-04 - Sebastien Delafond <seb@debian.org>
python-hyperframe (5.1.0-1) unstable; urgency=medium
* Imported Upstream version 5.1.0
2017-01-27 - Sebastien Delafond <seb@debian.org>
python-hyperframe (4.0.1-1) unstable; urgency=medium
* Imported Upstream version 4.0.1
[ S├ębastien Delafond ]
* Correct debian/watch
2016-09-02 - Sebastien Delafond <seb@debian.org>
python-hyperframe (3.2.0-2) unstable; urgency=medium
* Remove unused build-dependencies
* Correct short and long descriptions
2016-09-01 - Sebastien Delafond <seb@debian.org>
python-hyperframe (3.2.0-1) unstable; urgency=low
* New package (Closes: #836273)

See Also

Package Description
python-hyperlink_17.3.1-2_all.deb Immutable, Pythonic, correct URLs
python-hypothesis-doc_3.12.0-2_all.deb advanced Quickcheck style testing library (documentation)
python-hypothesis_3.12.0-2_all.deb advanced Quickcheck style testing library for Python 2
python-iapws_1.2-3_all.deb Python implementation of the international APWS-IF97 steam tables
python-ibm-db-sa_2.0.5-0ubuntu2_all.deb SQLAlchemy support for IBM Data Servers - Python 2.x
python-icalendar-doc_3.8-2_all.deb parser/generator of iCalendar files for use with Python -- docs
python-icalendar_3.8-2_all.deb parser/generator of iCalendar files for use with Python2
python-id3_1.2-6.3_all.deb Python module for id3-tags manipulation
python-ieee1284_0.2.11-13_i386.deb Python bindings to libieee1284
python-igraph_0.7.1.post6-3build2_i386.deb High performance graph data structures and algorithms (Python 2)
python-ijson_2.3-1_all.deb event-driven JSON parser (Python 2 version)
python-image-geometry_1.12.3+ds-1build1_all.deb image_geometry Robot OS package - Python bindings
python-imageio-doc_2.2.0-1_all.deb documentation for imageio
python-imageio_2.2.0-1_all.deb library for reading and writing image data (Python 2)
python-imagesize_0.7.1-1_all.deb Python 2 module for getting image size from png/jpeg/jpeg2000/gif file
Advertisement
Advertisement